<div class="w-full" id="product-details">

  {block name='product_features'}
    {if $product.grouped_features}
      <ul class="product-features list-[square] w-full">
          {foreach from=$product.grouped_features item=feature}
            <li>
              <span class="name inline-flex w-16 font-semibold">{$feature.name}</span>
              <span class="value">{$feature.value|escape:'htmlall'|nl2br nofilter}</span>
            </li>
          {/foreach}
      </ul>
    {/if}
  {/block}

  {block name='product_condition'}
    {if $product.condition}
      <div class="product-condition">
        <label class="label">{l s='Condition' d='Shop.Theme.Catalog'} </label>
        <link itemprop="itemCondition" href="{$product.condition.schema_url}"/>
        <span>{$product.condition.label}</span>
      </div>
    {/if}
  {/block}
</div>
